Subject: Re: Feedback- G krishna
From: Deeksha Dadu <[email-masked]>
To: "G. Krishna Chandra" <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>, E ganin <[email-masked]>, Sahir Nomaan <[email-masked]>
Date: Sat, 23 Mar 2013 10:50:07 +0530 (IST)

In case of trouble members, it is always safer to escalate before the problem amplifies. 

Regards,
Deeksha 

----- Original Message -----
From: "G. Krishna Chandra" <[email-masked]>
To: "Sahir Nomaan" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "E ganin" <[email-masked]>
Sent: Saturday, March 23, 2013 1:15:38 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Feedback- G krishna

Hi Sahir , 

Thank you for your feed back and I glad to hear this from you , However , let me explain you , this member is come up with the issue of not receiving paid email ,and she is under the category of bucket number 2 and i give lots of effort to make her understand , why she is not getting paid email , but she is refuse to understand that , if you are monitoring my chat transcript , you must see that how member is persist regarding her matter , so in our client requirement 
if the member is persist we need to escalate to the second level of support department , that what i am doing on this ticket LTK5270106647347X , and there is already a CR for this issue , you can check it , under NEW CR"S ---->PAID EMAIL --NOT RECEIVING PAID EMAIL -->MEMBER IS IN BUCKET NUMBER TWO . 
In this condition if i do not escalate , this member gonna be lost from our membership , because member is not satisfied with our programe , 

And i am happy to inform you that our client had contacted with this member ; this are the client message to member : 
***************************************************************************************************************************** 
Dear Valued Member, 

Thank you for your inquiry. Please understand that while we offer a small reward for confirming a PaidEmail, this is not the primary purpose of PaidEmails. The primary purpose of PaidEmails is to let our Members know about exciting new Cash Offers opportunities for them to participate in. As such, it is obviously not feasible for us to continue sending PaidEmails indefinitely to Members who never choose to participate in any of these opportunities. 

Accounts which are earning primarily or almost exclusively through PaidEmails demonstrate that they are not interested in the opportunities we are sending. As such, we cannot continue to send daily PaidEmails to these accounts PaidEmails indefinitely. 

Unfortunately, this account is no longer eligible to receive daily PaidEmails. At this time, you will receive one paid email per week that includes the past week’s advertisements of great offers/opportunities, along with other emails promoting membership club features and services. More information can be found in the following article: 

Why am I receiving WEEKLY PaidEmails? 

Can I "just" confirm PaidEmails without participating in other activities? 

What participation in InboxDollars is needed to continue receiving daily PaidEmails? 

In case this email does not fully answer your question, or you would like to contact us for any reason, DO NOT press "reply" to this email address -- we will not receive your response. Please send us a message by Clicking on the following link: Send Us a Message 

Sincerely, 

Member Services Representative 

****************************************************************************************************************************** 

At the end , thank you so much for you initiative , as a part of a team , I would like to request you that kindly try to understand the process thoroughly as we know you are new on this board ,that will be more convenient for you to monitoring the chat ,my apologize if you don't like my suggestion . 

Yes , you are correct not doubt , I was a bit delay in responding to this customer due to system slow down , 

In future i am looking forward , you will be more helpful for me to realize my mistake / error and maintaining great quality customer support . 

Thanks and best regard 
G.Krishnachandra sharma. 

----- Original Message ----- 
From: "Sahir Nomaan" <[email-masked]> 
To: "G. Krishna Chandra" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "M ramananda" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "E ganin" <[email-masked]> 
Sent: Friday, March 22, 2013 3:55:13 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Feedback- G krishna 

G.Krishna, 

I have monitored your chat: 

Ticket No: LTK5270106647347X 

Feedback- 

1- Unnecessary Escalation, customer did not request to speak to any manager or supervisor,please do not escalate just like that because not every customer can be a happy customer so you can't just escalate it. 

2- taking too much time to respond to customers 

info: Your Issue ID for this chat is LTK5270106647347X 
[12:16:10] Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
[12:16:13] Kevin : Hi there 
[12:16:18] Kevin : How can I help you ? 
[ 12:17:46] [email-masked]: Did you read my message yet? 
[ 12:19:35] [email-masked]: Hello, are you still there? 
[ 12:19:38] Kevin : Yes , i am reading 
[ 12:19:45] Kevin : it bit long 
[12:19:48] Kevin : One moment please... 
[12:20:51] Kevin : Thank you for being online 
[12:21:03] Kevin : Thank you for your inquiry. Please remember that the purpose of PaidEmails is to inform our Members of new and exciting opportunities to participate in, not just to confirm or receive credit. As such, accounts which earn primarily through PaidEmails, while only occasionally or rarely participating in the opportunities we have to offer are not eligible to continue receiving daily PaidEmails. 
[12:22:25] [email-masked]: Well, I tried many surveys and either did not qualify or would get 3/4 through them and all of a sudden get kicked out which I "assumed" was also a scam. Do you give credit for that? Does you system record all of your customer's efforts? 
[12:23:59] Kevin : Unfortunately, this account has earned primarily or exclusively through PaidEmails for extended period of time, and is therefore no longer eligible to receive daily PaidEmails. However, at this time you will still receive one PaidEmail per week that includes the past week’s advertisements of great offers/opportunities, along with other emails promoting membership club features and services. 
[12:24:12] [email-masked]: It's really your choice, do you want to send me the daily emails again and give me another chance or do you want to lose a customer? I don't mind the weekly emails if that's all you want from me. 
[12:25:03] [email-masked]: Someone on your end has the authority to push a button and put me on paid emails again. It sounds like you are not authorized to. 
[12:26:10] Kevin : Unfortunately, there is no additional assistance we can provide in this matter. You are welcome to continue to participate in our Cash Offers and other opportunities available through our homepage. 
[12:27:09] Kevin : Is there anything else I may help you with today? 
[12:27:31] [email-masked]: I guess I am right. Your company is a scam. I have spent a lot of time on your website earning what I have so far, and I guess I will try to earn my $30 and then opt out. This is a shame. I hope that a supervisor or a manager will read why you are losing participation. 
[12:28:27] Kevin : We always try to maintain transparency in our dealings and our effort always is to initially try to provide a solution at our end. However, in this case a resolution at my end is not possible, and I will need to escalate the case to our Resolution Center. Please add the email address: [email-masked] to your email safe list to ensure you receive their response. 
[12:29:16] Kevin : Please wait for the response from our relevant department they will contact you within 1-2 business day via email 
Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|